@media (min-width: 576px) {
	.container-sm, .container {
		max-width: 540px;
	}
	.col-sm {
		flex: 1 0 0%;
	}
	.col-sm-auto {
		flex: 0 0 auto;
		width: auto;
	}
	.col-sm-1 {
		flex: 0 0 auto;
		width: 8.33333333%;
	}
	.col-sm-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
	.col-sm-3 {
		flex: 0 0 auto;
		width: 25%;
	}
	.col-sm-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	.col-sm-5 {
		flex: 0 0 auto;
		width: 41.66666667%;
	}
	.col-sm-6 {
		flex: 0 0 auto;
		width: 50%;
	}
	.col-sm-7 {
		flex: 0 0 auto;
		width: 58.33333333%;
	}
	.col-sm-8 {
		flex: 0 0 auto;
		width: 66.66666667%;
	}
	.col-sm-9 {
		flex: 0 0 auto;
		width: 75%;
	}
	.col-sm-10 {
		flex: 0 0 auto;
		width: 83.33333333%;
	}
	.col-sm-11 {
		flex: 0 0 auto;
		width: 91.66666667%;
	}
	.col-sm-12 {
		flex: 0 0 auto;
		width: 100%;
	}
	.d-sm-inline-block {
		display: inline-block !important;
	}
	.d-sm-block {
		display: block !important;
	}
	.d-sm-none {
		display: none !important;
	}
	.flex-sm-column {
		flex-direction: column !important;
	}
	.flex-sm-row {
		flex-direction: row !important;
	}
	.justify-content-sm-start {
		justify-content: flex-start !important;
	}
	.align-items-sm-start {
		align-items: flex-start !important;
	}
	.align-items-sm-center {
		align-items: center !important;
	}
	.slider-container-inline,
	.slider-container {
		border: 1px solid #b7b7b7;
		box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
		padding: 0 1rem 1rem 1rem;
	}
	.search-box-tabs {
		width: auto;
		border-radius: 0.375rem !important;
		box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.15) !important;
	}
	.search-box-tab {
		width: auto;
	}
	#slider,
	#slider .slider-content {
		height: 500px;
	}
	#slider .slider {
		width: 180%;
		margin-left: -80%;
	}
	#tops {
		padding: 60px 0;
	}
		#tops .title {
			font-size: 22px;
		}
			#tops .title.RUS {
				font-size: 15px;
			}
				#tops .logo a {
					font-size: 16px;
				}
	#content-products.wheels .wheel-makes {
		float: none;
	}
	@media (min-width: 696px) {
		#content-products .product {
			width: 32%;
		}
	}
	#red-line {
		height: 13px;
		background: #c12328;
	}
			#content-products .wheel-makes a {
				font-size: 14px;
			}
	#google-maps-locations {
		top: 10px;
		left: 380px;
	}
	#international-sites-popup .europe-map {
		opacity: 1;
	}
		#booking-content .tabs-leftmenu,
		#booking-content .tabs-content {
			display: table-cell;
			float: none;
		}
		#booking-content .tabs-leftmenu {
			width: 120px;
			border-right: 1px #dedede solid;
		}
			#booking-content .tabs-leftmenu .tab-link {
				padding: 10px;
				font-size: 15px;
				width: 100%;
			}
				#booking-content .tabs-leftmenu .tab-link:last-child {
					border-right: 0;
				}
			#booking-content .tabs-content .tab-content {
				padding: 35px;
				border: 1px #dedede solid;
				border-left: 0;
			}
					#booking-content #content-right-booking-navi .select-day {
						width: 40%;
						background: none;
						text-align: left;
						padding: 0;
					}
					#booking-content #content-right-booking-navi .date {
						width: 20%;
					}
					#booking-content #content-right-booking-navi .links {
						text-align: right;
						width: 40%;
					}
				#booking-content .bench {
					max-width: 165px;
				}
	.full-width-cart .form-group label {
		width: 40%;
	}
	.full-width-cart .form-group input:not([type='checkbox']) {
		width: 55%;
	}
	.payment-methods .col .payment-block {
		min-height: 146px;
	}
	.full-width-cart .form-group label {
		width: 40%;
	}
	.full-width-cart .form-group input:not([type='checkbox']) {
		width: 55%;
	}
			#shopping-cart-accessories .item {
				width: 33.33%;
			}
	#cookie-approval {
		height: 140px;
	}
		#cookie-approval-content p,
		#cookie-approval-content .get-it {
			left: 30px;
		}
		#cookie-approval-content .read-more {
			right: 30px;
		}
	footer {
		font-size: 13px;
	}
		footer div.corners input {
			margin: 14px 0 0 20px;
		}
}
@media (min-width: 768px) {
	.container-md, .container-sm, .container {
		max-width: 720px;
	}
	.col-md {
		flex: 1 0 0%;
	}
	.col-md-auto {
		flex: 0 0 auto;
		width: auto;
	}
	.col-md-1 {
		flex: 0 0 auto;
		width: 8.33333333%;
	}
	.col-md-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
	.col-md-3 {
		flex: 0 0 auto;
		width: 25%;
	}
	.col-md-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	.col-md-5 {
		flex: 0 0 auto;
		width: 41.66666667%;
	}
	.col-md-6 {
		flex: 0 0 auto;
		width: 50%;
	}
	.col-md-7 {
		flex: 0 0 auto;
		width: 58.33333333%;
	}
	.col-md-8 {
		flex: 0 0 auto;
		width: 66.66666667%;
	}
	.col-md-9 {
		flex: 0 0 auto;
		width: 75%;
	}
	.col-md-10 {
		flex: 0 0 auto;
		width: 83.33333333%;
	}
	.col-md-11 {
		flex: 0 0 auto;
		width: 91.66666667%;
	}
	.col-md-12 {
		flex: 0 0 auto;
		width: 100%;
	}
	.flex-md-row {
		flex-direction: row !important;
	}
	.flex-md-column {
		flex-direction: column !important;
	}
	.mb-md-0 {
		margin-bottom: 0 !important;
  }
	#slider .slider {
		width: 160%;
		margin-left: -60%;
	}
	.brand-box {
		flex: 0 0 calc(20% - 10px);
	}
			#content-products.list-view .product-title {
				padding-left: 0;
			}
			#content-products .product-prices {
				margin-top: 0;
			}
			#content-products.list-view .product.wheel {
				height: auto;
				min-height: 147px;
			}
			#content-products.list-view .wheel .product-measure {
				height: 71px;
			}
			#content-products.list-view .product {
				width: 100%;
				padding-left: 204px;
				position: relative;
				min-height: 103px;
			}
			#content-products.list-view .product-brand {
				line-height: 32px;
				margin: 7px 0 7px 4px;
				max-width: 140px;
				width: inherit;
				z-index: 11;
			}
			#content-products.list-view .product-storage {
				right: 5px;
				top: 7px;
			}
			#content-products.list-view .product-img {
				float: left;
				position: absolute;
				left: 0;
				height: 103px;
				top: 0;
				max-width:204px;
			}
			#content-products.list-view .product-prices {
				padding: 8px 0 8px 6px;
				margin-top: 0;
			}
			#content-products.list-view .product.wheel .product-prices {
				padding: 33px 0 30px 6px;
				margin-top: 0;
				max-height: 100px;
			}
			#content-products.list-view .product-prices-price {
				float: right;
				margin-right: 10px;
				margin-top: 8px;
			}
			#content-products.list-view .product-pattern {
				border-top: 0;
				position: static;
				background: none;
				text-align: left;
				padding: 0 10px 0 7px;
				float: left;
				width: auto;
			}
			.product-title {
				width: 305px;
				float: left;
			}
			#content-products.list-view .measure-left span {
				display: inline-block;
			}
			.product-title .pattern-left, .product-title span.separator, .product-title .measure-left {
				display: inline-block;
			}
			.product-title span.separator {
				padding: 0 3px;
			}
			#content-products .product-measure a span, #content-products.list-view a span {
				display: inline-block;
			}
			#content-products .product-pattern span.separator span {
				text-indent: 0;
			}
			#content-products.list-view .measure-left {
				float: none;
				display: inline-block;
			}
				#news-booking-content-right-inline-content .location {
					width: 145px;
					height: 50px;
				}
				#content-products .product.wheel {
					height: 329px;
				}
				#content-products .product.coupon {
					height: 284px;
				}
				#content-products .product-pattern,
				#content-products .product-accessory {
					overflow: hidden;
					padding: 0 0 0 10px;
					border-top: 1px solid #dedede;
					text-align: left;
				}
				#content-products .product-accessory {
					height: 42px;
				}
				#content-products.list-view .product.wheel .product-pattern {
					height: auto;
					overflow: visible;
				}
				#content-products.list-view .product.wheel .measure-left {
					width: auto;
				}
				#content-products.list-view .product.wheel .product-title {
					width: auto;
				}
				#content-products.list-view .product.wheel .pattern-left {
					float: inherit;
				}
					#content-products .product-prices-links {
						text-align: left;
						display: block;
					}
					#content-products.list-view .product-prices-links {
						width: inherit;
						float: right;
						padding-right: 110px;
						margin: 14px 0 12px 0;
					}
				#payment-methods .col .payment.responsive img {
					width: 30%;
					height: auto;
				}
					#payment-methods .col .payment.responsive img.img-22 {
						width: 22%;
					}
					#payment-methods .col .payment.responsive img.img-31 {
						width: 31%;
					}
					#payment-methods .col .payment.responsive img.img-37 {
						width: 37%;
					}
	@media (min-width: 920px) {
		#break-test {
			text-align: center;
		}
			#break-test .test-badges {
				position: absolute;
			}
		#content-products .product {
			width: 24%;
		}
		#extra-links .link-list {
			width: auto;
			text-align: left;
		}
		.innerblock.center div {
			padding: 0 50px 0 50px;
		}
	}
		#tops .column {
			float: left;
			width: 48%;
			margin: 0 1%;
		}
				#tops .product {
					width: 50%;
				}
					#tops .pos {
						width: 11%;
					}
				#tops .title {
					font-size: 14px;
				}
					#tops .title.RUS {
						font-size: 12px;
					}
					#tops .logo {
						width: 89%;
					}
						#tops .logo a {
							font-size: 11px;
						}
	#news-booking-content-left {
		background: transparent;
		padding: 0;
	}
	.content-comparsion-left {
		font-size: 14px;
		width: 22%;
	}
	.content-comparsion-right {
		width: 78%;
	}
			#content-product-left-items-left {
				float: left;
				width: 60%;
				min-height: 90px;
			}
		#content-products .offer-product-img {
			height: 122px;
		}
}
@media (min-width: 1100px) {
	.container-lg, .container-md, .container-sm, .container {
		max-width: 968px;
	}
	.col-lg {
		flex: 1 0 0%;
	}
	.col-lg-auto {
		flex: 0 0 auto;
		width: auto;
	}
	.col-lg-1 {
		flex: 0 0 auto;
		width: 8.33333333%;
	}
	.col-lg-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
	.col-lg-3 {
		flex: 0 0 auto;
		width: 25%;
	}
	.col-lg-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	.col-lg-5 {
		flex: 0 0 auto;
		width: 41.66666667%;
	}
	.col-lg-6 {
		flex: 0 0 auto;
		width: 50%;
	}
	.col-lg-7 {
		flex: 0 0 auto;
		width: 58.33333333%;
	}
	.col-lg-8 {
		flex: 0 0 auto;
		width: 66.66666667%;
	}
	.col-lg-9 {
		flex: 0 0 auto;
		width: 75%;
	}
	.col-lg-10 {
		flex: 0 0 auto;
		width: 83.33333333%;
	}
	.col-lg-11 {
		flex: 0 0 auto;
		width: 91.66666667%;
	}
	.col-lg-12 {
		flex: 0 0 auto;
		width: 100%;
	}
	.offset-lg-1 {
		margin-left: 8.33333333%;
	}
	#main-menu-button {
		display: none;
	}
	.navbar-small-screen {
		display: none !important;
	}
	.navbar-large-screen {
		display: block !important;
	}
	.flex-lg-row {
		flex-direction: row !important;
	}
	.slider-container {
		position: absolute;
		width: 450px;
		margin-top: 4rem !important;
	}
	#slider .slider {
		width: 100%;
		margin-left: 0;
	}
	.d-lg-none {
		display: none !important;
	}
	.d,
	.d-lg-block {
		display: block !important;
	}
	.d-lg-flex {
		display: flex !important;
	}
	.di {
		display: inline-block;
	}
	#modal-search-by-license-plate-container {
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.4);
		z-index: 5;
	}
	.modal-search-by-license-plate {
		margin: auto;
		margin-top: 10% !important;
		max-width: 500px;
		border: 1px solid #b7b7b7 !important;
		background-color: white !important;
		border-radius: 2px;
	}
	#break-test .test-info h4 {
		max-width: 100px;
	}
		#break-test .test-info ul li {
			margin-bottom: 0;
		}
		#break-test .test-info ul li:first-child {
			width: auto;
		}
	#break-test .test-row {
		margin-bottom: 20px;
	}
		#break-test .test-row h4 {
			padding: 27px 0 0 0;
		}
	#content-products.wheels .wheel-makes {
		padding: 0 30px;
	}
	#menu-content-links {
		margin-top: 0;
		text-align: center;
		background: transparent;
		border-bottom: none;
	}
		#menu-content-links > a {
			display: none;
		}
		#menu-content-links ul {
			display: block;
			border-bottom: none;
		}
		#menu-content-links li {
			display: inline-block;
			position: relative;
		}
			#menu-content-links li a {
				border: none;
				background: transparent;
			}
				#menu-content-links li a:hover,
				#menu-content-links li a.active {
					background: url(../images/menu/link.png) no-repeat 50% 100%;
				}
			#menu-content-links li ul {
				position: absolute;
				top: 36px;
				left: 0;
				z-index: 400; /* must be greater than #content-search */
				width: 190px;
				background: #e9e9e9;
				border-top: 4px solid #647485;
				text-align: left;
				padding: 7px 14px 9px 12px;
				display: none;
			}
				#menu-content-links li ul li {
					display: block;
					background: none;
					margin: 0;
					padding: 9px 0;
					border-top: 1px solid #bebebe;
				}
					#menu-content-links li ul li:first-child {
						border: none;
					}
					#menu-content-links li ul li:last-child {
						padding: 9px 0;
					}
					#menu-content-links li ul li a {
						background: #e9e9e9;
						width: 128px;
						line-height: 18px;
						height: auto;
						margin: 0;
						padding: 0;
					}
						#menu-content-links li ul li a:hover {
							background: none;
						}
	#content-banner {
		display: block;
		min-height: 100px;
		margin: 56px 0 0;
		text-align: center;
	}
	#news-booking-content-right-inline-content .location {
		width: 192px;
		height: 45px;
	}
	.content-comparsion-left {
		font-size: 16px;
	}
		#shopping-cart-accessories .item {
			width: 16.66%;
		}
				#shopping-cart-accessories .item-pad-name {
					height: 66px;
				}
	#energy-label-block {
		background: url('../images/energy-label/block_background_energy.webp') no-repeat;
	}
		#energy-label-block.main {
			background: url('../images/energy-label/block_background_energy_main.webp') no-repeat 50% 50%;
		}
	#useful-to-know {
		background: url('../images/content/wheels/block_background.webp') no-repeat;
	}
		#useful-to-know.summer-tyres {
			background: url('../images/useful-to-know/block_background_summer.webp') no-repeat;
		}
		#useful-to-know.main {
			background: url('../images/useful-to-know/block_background_main.webp') no-repeat 50% 0;
		}
	#vehicle-with-wheel {
		text-align: center;
	}
			#content-left .title,
			#text-menu .title {
				margin: 0;
			}
			#content-right table,
			#content-right .table,
			#content-right table.large-cells td,
			#booking-content .tab-content table,
			#booking-content .tab-content .table,
			#booking-content .tab-content table.large-cells td {
				font-size: 15px;
			}
				#content-right table td,
				#content-right .table td,
				#content-right table.large-cells td,
				#booking-content .tab-content table td,
				#booking-content .tab-content .table td,
				#booking-content .tab-content table.large-cells td {
					padding: 2px 6px;
				}
	#red-line {
		margin: -4px 0 0;
	}
		#content-left {
			display: block;
			float: left;
			width: 250px;
			min-width: 250px;
			margin: 9px 0 70px;
		}
		.content-left-fix {
			min-width: 360px !important;
			margin: 0 !important;
		}
		#content-banner {
			display: block;
			min-height: 100px;
			margin: 56px 0 0;
			text-align: center;
		}
			#content-left .content,
			#text-menu .content {
				border-left: 1px solid #d9d9d9;
				border-right: 1px solid #d9d9d9;
				margin: 0;
				padding-bottom: 0.25rem;
			}
			#content-left-booking {
				height: 341px;
				width: 227px;
				overflow: hidden;
				margin: 1rem 0 14px 10px;
				display: block;
				text-decoration: none;
				color: #000;
			}
				#content-left-booking span {
					display: block;
					margin: 23px 0 0 15px;
					font-weight: 700;
					font-size: 19px;
					width: 212px;
					height: 56px;
					overflow: hidden;
				}
					#content-left-booking span.btn {
						width: 153px;
						text-align: center;
						height: 29px;
						line-height: 29px;
						font-weight: 400;
						color: #36240a;
						margin: 38px 0 0 70px;
					}
			#content-left .news {
				padding: 16px 0 8px 10px;
			}
				#content-left .news img {
					float: left;
					width: 64px;
					margin: 0 6px 0 0;
				}
				#content-left .news div {
					float: left;
					width: 161px;
					margin: -5px 0 0;
				}
					#content-left .news div a {
						display: block;
						width: 161px;
						height: 44px;
						overflow: hidden;
						font-size: 16px;
						color: #242424;
						text-decoration: none;
						line-height: 20px;
					}
					#content-left .news div span {
						font-size: 13px;
						color: #ff5400;
					}
		#content-right {
			float: left;
			margin: 0 0 0 31px;
			width: 819px;
		}
			#content-right h1,
			#booking-content h1 {
				line-height: 60px;
			}
			#content-right h2,
			#content-right h3,
			#content-products h3,
			#booking-content .tab-content h3.confirm {
				line-height: 30px;
			}
				#booking-content .content-right-box {
					max-width: 45%;
					margin:0 20px 20px 0;
					float: left;
				}
			#booking-content .tabs-content .shrink {
				margin-left: -20px;
				margin-right: -20px;
			}
		#content-products {
			float: left;
			margin: 9px 0 0 8px;
			width: 842px;
		}
			#content-products.tyre-brands {
				float: none;
				margin: 9px auto;
				width: 100%;
				max-width: 1100px;
			}
			#content-products-pages {
				text-align: right;
			}
			#content-products .product {
				width: 206px;
				margin: 8px 6px 0 0;
			}
			#content-products .product-no-image {
				margin: 8px 0 0;
			}
				#content-products .product.wheel {
					height: 327px;
				}
				#content-products .product.coupon {
					height: 275px;
				}
				#content-products .product.nl {
					margin-right: 0;
				}
				#content-products .product-img {
					width: 204px;
				}
				#content-products .product-brand {
					width: 110px;
				}
				#content-products .product-storage {
					width: 89px;
				}
				#content-products .product-measure {
					width: 189px;
					padding: 0;
					margin: 6px 0 0 10px;
				}
				#content-products .product-measure.coupon {
					font-size: 12px;
					height: 42px;
				}
					#content-products .wheel .product-measure {
						height: 45px;
					}
					#content-products .product-prices-links .d {
						display: inline-block;
					}
			#content-products .wheel-makes,
			#content-products .wheel-models {
				width: 274px;
			}
					#wheel-content-loader {
						margin: 0;
					}
			.content-products-iframe {
				width: 968px;
				height: 360px;
				margin: 0 auto;
			}
			#content-product-left-items {
				margin: 20px 0 0;
			}
				#content-product-left-items-left {
					width: 339px;
				}
					#content-product-left-items-left .estimation,
					#tire-info-left .estimation {
						float: left;
						color: #242424;
						font-size: 14px;
						text-align: left;
						padding: 0;
					}
						#content-product-left-items-left .estimation.RUS {
							font-size: 13px;
						}
					#tire-info-left .estimation {
						width: 138px;
					}
		#content-additional-info {
			margin: 0;
		}
		#content-comfort-level {
			width: 671px;
			float: left;
			position: relative;
			margin: 0;
		}
			#content-comfort-level.comparsion {
				width: 1100px;
				float: none;
			}
			#content-comfort-level > div {
				position: static;
				max-width: 671px;
				margin: 0;
			}
				#content-comfort-level.comparsion > div {
					max-width: 1100px;
				}
			#content-comfort-level-premium {
				float: left;
				width: 201px;
				margin: 29px 0 0 235px;
			}
				#content-comfort-level.comparsion #content-comfort-level-premium {
					float: left;
					width: 1100px;
					margin: 29px 0 0;
				}
			#content-comfort-level a {
				float: right;
				display: block;
				line-height: 42px;
				text-align: center;
				padding: 0 17px;
				color: #606060;
				font-size: 16px;
				font-weight: 300;
				text-decoration: none;
				background: #dbdbdb;
				border-radius: 4px;
				margin: 12px 0 0;
			}
			#content-comfort-level-confort,
			#content-comfort-level-sport {
				text-align: right;
				float: left;
				width: 95px;
				line-height: 221px;
				position: static;
			}
			#content-comfort-level-sport {
				text-align: left;
			}
				#content-comfort-level.comparsion #content-comfort-level-confort,
				#content-comfort-level.comparsion #content-comfort-level-sport {
					line-height: 420px;
				}
			#content-comfort-level-diagram {
				float: left;
				width: 479px;
				height: 221px;
				font-size: 13px;
				color: #000;
				background: url(../images/content/comfort-level.png) no-repeat 0 0;
			}
				#content-comfort-level.comparsion #content-comfort-level-diagram {
					width: 910px;
					height: 420px;
					background-image: url(../images/content/comfort-level-comparsion.png);
					position: relative;
				}
				#content-comfort-level-diagram span {
					position: absolute;
					display: block;
					background: url(../images/content/comparsion-dot.gif) no-repeat 0 50%;
					padding: 0 0 0 8px;
				}
	#tops {
		width: 1100px;
		margin: 0 auto;
	}
		#tops .column {
			width: 500px;
			margin: 0;
		}
			#tops .column:first-child {
				margin: 0 100px 0 0;
			}
				#tops .title {
					font-size: 22px;
				}
					#tops .title.ENG {
						font-size: 20px;
					}
					#tops .title.landing-page.RUS {
						font-size: 11px;
					}
					#tops .title.RUS {
						font-size: 13px;
					}
						#tops .logo a {
							font-size: 14px;
						}
				#news-booking-content-left-videos-content iframe {
					width: 490px;
				}
	#confirmation-message,
	#comparsion-message,
	#champaign-popup {
		width: 500px;
		padding: 15px;
	}
	#comparsion-message {
		min-height: 100px;
		text-align: center;
	}
	#tire-info {
		width: 737px;
		font-size: 15px;
	}
		#tire-info.wheel {
			width: 827px;
		}
		#tire-info-left {
			float: left;
			width: 315px;
			text-align: center;
		}
			#tire-info-left.wheel {
				width: 385px;
			}
		#tire-info-right {
			float: left;
			width: 409px;
			margin: 22px 0 0;
		}
			#tire-info-right.wheel {
				width: 429px;
			}
			#tire-info-right h3 {
				font-size: 20px;
				font-weight: 600;
				line-height: 24px;
				padding: 0 0 0 5px;
				border-bottom: 1px solid #dedede;
			}
			#tire-info-right-left {
				float: left;
				width: 215px;
				margin: 0 0 26px;
			}
				#tire-info-right-left.wheel {
					width: 235px;
				}
				#tire-info-right-left div {
					line-height: 27px;
					padding: 0 5px;
				}
					#tire-info-right-left div.gray {
						line-height: 23px;
						background: #f0f0f0;
					}
			#tire-info-right-right {
				float: left;
				width: 175px;
				margin: 0 0 26px 19px;
			}
				#tire-info-right-right span {
					font-size: 15px;
					color: #696969;
				}
					#tire-info-right-right span.line-through {
						text-decoration: line-through;
					}
					#tire-info-right-right span.storage,
					#tire-info-right-right span.storage-in-stock {
						line-height: 15px;
						height: 15px;
						background: url(../images/tire-info/in-storage.gif) no-repeat 0 50%;
						padding: 0 0 0 24px;
						margin: 20px 0 0;
						display: block;
					}
					#tire-info-right-right span.storage-in-stock {
						background-image: url(../images/tire-info/in-stock-blue.gif);
					}
				#tire-info-right-right strong {
					font-size: 19px;
					color: #ff3232;
				}
			#tire-info-right p {
				margin: 0 0 15px;
			}
		.how-to-find-correct-tyres .bubble {
			margin: 10px 30px;
		}
	footer {
		position: relative;
	}
		footer > div {
			max-width: 1100px;
			margin: 0 auto;
		}
		/* Second div from footer to remove left padding */
		footer div:nth-child(2) {
			padding-left: 0;
		}
		/* Fift div from footer to remove right padding */
		 footer div:nth-child(5) {
			padding-right: 0;
		}
}
@media (min-width: 1008px) {
	#cookie-approval {
		height: 62px;
	}
		#cookie-approval-content p {
			float: left;
			width: auto;
			position: static;
			line-height: 62px;
		}
		#cookie-approval .close {
			right: 35px;
		}
			#cookie-approval .close:before {
				width: 17px;
				height: 17px;
			}
		#cookie-approval-content .read-more,
		#cookie-approval-content .get-it {
			position: static;
		}
			#cookie-approval-content .get-it span {
				padding: 7px 19px;
			}
}
@media (min-width: 1024px) {
	.scrolling-searchbox {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #e6e6e6;
		z-index:999;
	}
		.scrolling-searchbox form {
			padding: 7px 10px;
		}
		.scrolling-searchbox form:after {
			content: '';
			display: block;
			clear: both;
		}
		.scrolling-searchbox form > a {
				line-height: 36px;
				text-decoration: none;
				color: #5e5e5e;
				font-size: 21px;
				text-transform: uppercase;
				display: block;
				background: url(../images/content/search/menu.png) no-repeat 100% 0;
				padding: 0 44px 0 0;
				float: left;
				width: 105px;
				margin: 0 5px 0 0;
			}
				.scrolling-searchbox form > a.active {
					background-position: 100% -36px;
					color: #c12328;
				}
}
@media (min-width: 1200px) {
	.container-xl, .container-lg, .container-md, .container-sm, .container {
		max-width: 1140px;
	}
	.col-xl {
		flex: 1 0 0%;
	}
	.col-xl-auto {
		flex: 0 0 auto;
		width: auto;
	}
	.col-xl-1 {
		flex: 0 0 auto;
		width: 8.33333333%;
	}
	.col-xl-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
	.col-xl-3 {
		flex: 0 0 auto;
		width: 25%;
	}
	.col-xl-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	.col-xl-5 {
		flex: 0 0 auto;
		width: 41.66666667%;
	}
	.col-xl-6 {
		flex: 0 0 auto;
		width: 50%;
	}
	.col-xl-7 {
		flex: 0 0 auto;
		width: 58.33333333%;
	}
	.col-xl-8 {
		flex: 0 0 auto;
		width: 66.66666667%;
	}
	.col-xl-9 {
		flex: 0 0 auto;
		width: 75%;
	}
	.col-xl-10 {
		flex: 0 0 auto;
		width: 83.33333333%;
	}
	.col-xl-11 {
		flex: 0 0 auto;
		width: 91.66666667%;
	}
	.col-xl-12 {
		flex: 0 0 auto;
		width: 100%;
	}
	.flex-xl-row {
		flex-direction: row !important;
	}
}
@media (min-width: 1400px) {
	.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
		max-width: 1320px;
	}
	.col-xxl {
		flex: 1 0 0%;
	}
	.col-xxl-auto {
		flex: 0 0 auto;
		width: auto;
	}
	.col-xxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%;
	}
	.col-xxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
	.col-xxl-3 {
		flex: 0 0 auto;
		width: 25%;
	}
	.col-xxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	.col-xxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%;
	}
	.col-xxl-6 {
		flex: 0 0 auto;
		width: 50%;
	}
	.col-xxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%;
	}
	.col-xxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%;
	}
	.col-xxl-9 {
		flex: 0 0 auto;
		width: 75%;
	}
	.col-xxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%;
	}
	.col-xxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%;
	}
	.col-xxl-12 {
		flex: 0 0 auto;
		width: 100%;
	}
	.col {
		padding-right: 20px;
		padding-left: 20px;
	}
	.package-tracking-box {
		right: calc(50vw - 600px);
	}
}
/* CSS Styles that are needed by jScrollPane for it to operate correctly */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 100%;
	background: red;
}
.jspCap {
	display: none;
}
.jspTrack {
	background: #2a3540;
	position: relative;
}
.jspDrag {
	background: #0e1317;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspArrow {
	height: 28px;
	background: url(../images/content/other-sizes-arrows.png) no-repeat 0 0;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
	.jspArrow:focus {
		outline: none;
	}
	.jspArrow.jspArrowDown {
		background-position: 0 -28px;
	}